View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000845Ecere SDKecerepublic2013-04-24 13:452016-08-04 21:02
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.15Fixed in Version0.44.15 
Summary0000845: Simpler more intuitive Folder Select Dialog
DescriptionFolder Select Dialog: Get rid of Types, Sizes; Enable select when going inside a folder and nothing is selected yet to select current directory
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001400)
jerome (administrator)
2016-08-03 13:03

Fixed by:

https://github.com/ecere/ecere-sdk/commit/122f3587f37a7c97c1859cfc7fe635ef417de58d [^]
(0001430)
jerome (administrator)
2016-08-04 21:02

Closed for 0.44.15

https://github.com/ecere/ecere-sdk/commit/37ac4ab4b983a5764f76d7fd77f6658924da8be0 [^]

- Issue History
Date Modified Username Field Change
2013-04-24 13:45 redj New Issue
2013-04-24 19:57 jerome Priority normal => immediate
2016-04-16 07:54 jerome Assigned To => jerome
2016-04-16 07:54 jerome Status new => assigned
2016-04-16 07:58 jerome Target Version 0.44.12 Fixes => 0.44.15
2016-08-03 13:03 jerome Note Added: 0001400
2016-08-03 13:03 jerome Status assigned => resolved
2016-08-03 13:03 jerome Fixed in Version => 0.44.15
2016-08-03 13:03 jerome Resolution open => fixed
2016-08-04 21:02 jerome Note Added: 0001430
2016-08-04 21:02 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker